Revision 3
; Created by bitgen D.23 at Mon Nov 13 10:58:44 2000
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit    11015     34    324 Block=P209 Latch=I Net=I_BUS<4>
Bit    15551     48    324 Block=P209 Latch=O Net=$I217/Q4/D_IN
Bit    40499    125    324 Block=P208 Latch=IQ Net=&__A__29
Bit    48599    150    324 Block=P207 Latch=IQ Net=&__A__30
Bit    56051    173    324 Block=P216 Latch=IQ Net=&__A__26
Bit    57671    178    324 Block=P215 Latch=I Net=I_BUS<5>
Bit    62207    192    324 Block=P215 Latch=O Net=$I217/Q5/D_IN
Bit    71927    222    324 Block=P206 Latch=I Net=I_BUS<1>
Bit    73223    226    324 Block=P205 Latch=I Net=I_BUS<8>
Bit    73547    227    324 Block=P206 Latch=O Net=$I217/Q1/D_IN
Bit    77759    240    324 Block=P205 Latch=O Net=$I217/Q8/D_IN
Bit    87479    270    324 Block=P218 Latch=I Net=A_21_B
Bit    95255    294    324 Block=P217 Latch=IQ Net=&__A__25
Bit   119879    370    324 Block=P220 Latch=I Net=A_20_B
Bit   133811    413    324 Block=P201 Latch=IQ Net=&__A__14
Bit   165239    510    324 Block=P200 Latch=I Net=I_BUS<17>
Bit   166535    514    324 Block=P199 Latch=I Net=I_BUS<16>
Bit   166859    515    324 Block=P200 Latch=O Net=$I216/Q1/D_IN
Bit   171071    528    324 Block=P199 Latch=O Net=$I216/Q0/D_IN
Bit   196343    606    324 Block=P195 Latch=I Net=I_BUS<14>
Bit   197639    610    324 Block=P194 Latch=I Net=I_BUS<15>
Bit   197963    611    324 Block=P195 Latch=O Net=$I217/Q14/D_IN
Bit   202175    624    324 Block=P194 Latch=O Net=$I217/Q15/D_IN
Bit   227123    701    324 Block=P193 Latch=IQ Net=&__A__20
Bit   258551    798    324 Block=P192 Latch=I Net=I_BUS<13>
Bit   259847    802    324 Block=P191 Latch=I Net=I_BUS<10>
Bit   260171    803    324 Block=P192 Latch=O Net=$I217/Q13/D_IN
Bit   264383    816    324 Block=P191 Latch=O Net=$I217/Q10/D_IN
Bit   289655    894    324 Block=P189 Latch=I Net=I_BUS<19>
Bit   290951    898    324 Block=P188 Latch=I Net=I_BUS<11>
Bit   291275    899    324 Block=P189 Latch=O Net=$I216/Q3/D_IN
Bit   295487    912    324 Block=P188 Latch=O Net=$I217/Q11/D_IN
Bit   305207    942    324 Block=P235 Latch=I Net=XRE_B
Bit   306503    946    324 Block=P234 Latch=I Net=XWE_B
Bit   322055    994    324 Block=P186 Latch=I Net=I_BUS<9>
Bit   322379    995    324 Block=P187 Latch=O Net=$I217/Q0/D_IN
Bit   326591   1008    324 Block=P186 Latch=O Net=$I217/Q9/D_IN
Bit   351863   1086    324 Block=P185 Latch=I Net=I_BUS<23>
Bit   353483   1091    324 Block=P185 Latch=O Net=$I216/Q7/D_IN
Bit   378719   1169    288 Block=P175 Latch=O Net=$I216/Q5/D_IN
Bit   382931   1182    288 Block=P174 Latch=O Net=$I216/Q6/D_IN
Bit   388457   1199    306 Block=P176 Latch=O Net=$I216/Q4/D_IN
Bit   392322   1211    283 Block=P174 Latch=I Net=I_BUS<22>
Bit   392323   1211    284 Block=P175 Latch=I Net=I_BUS<21>
Bit   392330   1211    291 Block=P176 Latch=I Net=I_BUS<20>
Bit   396377   1224    126 Block=P40 Latch=O Net=I_BUS<23>
Bit   396395   1224    144 Block=P36 Latch=O Net=I_BUS<20>
Bit   396413   1224    162 Block=P33 Latch=O Net=I_BUS<17>
Bit   396431   1224    180 Block=P28 Latch=O Net=I_BUS<0>
Bit   396503   1224    252 Block=P13 Latch=O Net=I_BUS<9>
Bit   396539   1224    288 Block=P7 Latch=O Net=I_BUS<13>
Bit   398267   1230     72 Block=P50 Latch=IQ Net=O_BUS<29>
Bit   398393   1230    198 Block=P25 Latch=IQ Net=O_BUS<3>
Bit   398411   1230    216 Block=P21 Latch=IQ Net=O_BUS<6>
Bit   399869   1235     54 Block=P53 Latch=IQ Net=O_BUS<31>
Bit   399887   1235     72 Block=P49 Latch=IQ Net=O_BUS<28>
Bit   401885   1241    126 Block=P39 Latch=O Net=I_BUS<22>
Bit   401903   1241    144 Block=P35 Latch=O Net=I_BUS<19>
Bit   401939   1241    180 Block=P27 Latch=O Net=I_BUS<1>
Bit   401957   1241    198 Block=P24 Latch=O Net=I_BUS<4>
Bit   401993   1241    234 Block=P18 Latch=O Net=I_BUS<8>
Bit   402011   1241    252 Block=P12 Latch=O Net=I_BUS<10>
Bit   402047   1241    288 Block=P6 Latch=O Net=I_BUS<14>
Bit   406097   1254    126 Block=P38 Latch=O Net=I_BUS<21>
Bit   406133   1254    162 Block=P31 Latch=O Net=I_BUS<16>
Bit   406169   1254    198 Block=P23 Latch=O Net=I_BUS<5>
Bit   406223   1254    252 Block=P11 Latch=O Net=I_BUS<11>
Bit   406259   1254    288 Block=P5 Latch=O Net=I_BUS<15>
Bit   407969   1260     54 Block=P52 Latch=IQ Net=O_BUS<30>
Bit   408059   1260    144 Block=P34 Latch=IQ Net=O_BUS<18>
Bit   408095   1260    180 Block=P26 Latch=IQ Net=O_BUS<2>
Bit   408131   1260    216 Block=P19 Latch=IQ Net=O_BUS<7>
Bit   408185   1260    270 Block=P9 Latch=IQ Net=O_BUS<12>
Bit   409567   1265     32 Block=P55 Latch=I Net=CE1_B
Bit   409574   1265     39 Block=P54 Latch=I Net=OE_B
Bit   409646   1265    111 Block=P40 Latch=I Net=$I216/Q7/D_IN
Bit   409656   1265    121 Block=P39 Latch=I Net=$I216/Q6/D_IN
Bit   409657   1265    122 Block=P38 Latch=I Net=$I216/Q5/D_IN
Bit   409664   1265    129 Block=P36 Latch=I Net=$I216/Q4/D_IN
Bit   409674   1265    139 Block=P35 Latch=I Net=$I216/Q3/D_IN
Bit   409682   1265    147 Block=P33 Latch=I Net=$I216/Q1/D_IN
Bit   409693   1265    158 Block=P31 Latch=I Net=$I216/Q0/D_IN
Bit   409700   1265    165 Block=P28 Latch=I Net=$I217/Q0/D_IN
Bit   409710   1265    175 Block=P27 Latch=I Net=$I217/Q1/D_IN
Bit   409728   1265    193 Block=P24 Latch=I Net=$I217/Q4/D_IN
Bit   409729   1265    194 Block=P23 Latch=I Net=$I217/Q5/D_IN
Bit   409764   1265    229 Block=P18 Latch=I Net=$I217/Q8/D_IN
Bit   409772   1265    237 Block=P13 Latch=I Net=$I217/Q9/D_IN
Bit   409782   1265    247 Block=P12 Latch=I Net=$I217/Q10/D_IN
Bit   409783   1265    248 Block=P11 Latch=I Net=$I217/Q11/D_IN
Bit   409808   1265    273 Block=P7 Latch=I Net=$I217/Q13/D_IN
Bit   409818   1265    283 Block=P6 Latch=I Net=$I217/Q14/D_IN
Bit   409819   1265    284 Block=P5 Latch=I Net=$I217/Q15/D_IN
